[general]
input = /data/dqc_test_data/reanalysis/reanalysis-uerra-europe-single-levels/2m_temperature
fpattern = mescan_surfex-*.grib
log_dir = /tmp/dqc_logs
res_dir = /tmp/dqc_res
forms_dir = /data/cds-forms-c3s

[dataset]
variable = t2m 
datatype = an

[spatial_consistency]
grid_interval = 5500 
grid_type = projection
grid_mapping_name = lambert_conformal_conic